Package: python-lti / 0.9.4-1

Metadata

Package Version Patches format
python-lti 0.9.4-1 3.0 (quilt)

This package has no patches.